# 相册|deepin-album|

## 概述


相册是一款外观时尚、性能流畅的照片管理工具，支持查看、管理多种图片格式。您可以按日期时间线排列照片，还可以将照片添加到个人收藏，或者归类到不同的相册中，将照片管理得井井有条。

![1|main](fig/album_main.png)


## 使用入门

通过以下方式运行或关闭相册，或者创建相册的快捷方式。

### 运行相册

1. 单击任务栏上的启动器图标 ![launcher](../common/deepin_launcher.svg)，进入启动器界面。
2. 上下滚动鼠标滚轮浏览或通过搜索，找到相册图标 ![deepin_album](../common/deepin_album.svg) ，单击运行。
3. 右键单击 ![deepin_album](../common/deepin_album.svg)，您可以：
 - 单击 **发送到桌面**，在桌面创建快捷方式。
 - 单击 **发送到任务栏**，将应用程序固定到任务栏。
 - 单击 **开机自动启动**，将应用程序添加到开机启动项，在电脑开机时自动运行该应用。

   > ![tips](../common/tips.svg)窍门：您可以在控制中心将相册设置为默认的照片查看程序，具体操作请参考 [默认程序设置](dman:///dde#默认程序设置)。

### 关闭相册

- 在相册界面，单击  ![close_icon](../common/close_icon.svg)，退出相册。
- 在任务栏右键单击 ![deepin_album](../common/deepin_album.svg)，选择 **关闭所有** ，退出相册。
- 在相册界面，单击 ![icon_menu](../common/icon_menu.svg)，选择 **退出** ，退出相册。

### 查看快捷键

在相册界面上，按下 **Ctrl + Shift + ?** 组合键来查看快捷键，熟练地使用快捷键，将大大提升您的操作效率。

![0|hotkey](fig/hotkey.png)

## 照片管理

启动相册后，通过时间线和相册来管理您的照片。

### 导入照片

在相册界面，可以采用以下方式导入照片。

- 当相册中尚无照片时，单击 **导入照片**。
- 单击 ![icon_menu](../common/icon_menu.svg)  >  **导入照片**。
- 直接将照片或所在文件夹拖拽到界面上。
- 从移动设备导入照片。


   > ![notes](../common/notes.svg)说明：相册支持打开BMP、GIF、JPG、PNG、PBM、PGM、PPM、XBM、XPM、SVG、DDS、ICNS、MNG、TGA、TIFF、WBMP、WEBP、PSD、ICO、JNG、PCD、PCX、TIF、RAS、MRW、DNG、RAF、CR2、RAW、ORF、NEF等多种格式的图片。



### 搜索照片

1. 在相册搜索框中，单击![search](../common/search.svg)，输入关键字。
2. 按下键盘上的 **Enter** 键后显示搜索结果。


### 查看照片

在相册界面上，拖动底部的滑块可以调整照片的缩略图大小。

双击照片，或右键单击照片选择 **查看** ，进入看图界面；按 **Esc** 键退出看图界面。

| 图标                                                    | 名称       | 说明                         |
| ------------------------------------------------------- | ---------- | ---------------------------- |
| ![ back_normal](../common/back_normal.svg)              | 返回       | 显示返回到主界面。           |
| ![previous](../common/previous.svg)                     | 上一张     | 显示上一张照片。             |
| ![next](../common/next.svg)                             | 下一张     | 显示下一张照片。             |
| ![adapt-image](../common/adapt_image.svg)               | 1:1视图    | 照片按照实际尺寸显示。       |
| ![adapt_screen](../common/adapt_screen.svg)             | 适应窗口   | 照片适应窗口尺寸显示。       |
| ![collect](../common/collect.svg)                       | 收藏       | 将喜欢的照片添加到个人收藏。 |
| ![clockwise_rotation](../common/clockwise_rotation.svg) | 顺时针旋转 | 照片顺时针旋转90度。         |
| ![contrarotate](../common/contrarotate.svg)             | 逆时针旋转 | 照片逆时针旋转90度。         |
| ![delete](../common/delete.svg)                         | 删除       | 删除当前照片。               |

   > ![tips](../common/tips.svg)窍门：滚动鼠标放大图片且当图片超出界面范围时，界面上会出现导航窗口。拖动导航窗口内的方框，查看该区域的信息。单击导航窗口右上角 **x **按钮，关闭导航窗口；也可以在界面上单击鼠标右键选择 **隐藏导航窗口** / **显示导航窗口**。

![0|copy](fig/navagation.png)


### 查看时间线

在时间线中，所有照片按照日期划分，同一天的照片显示在一起，不同日期的照片分栏排列。查看时间线可以快速找到某一天的照片。

### 打印照片

1. 在相册界面上，单击鼠标右键，选择 **打印**。
2. 选择一个打印机，根据需要设置打印属性。
3. 选择 **打印**，将照片发送到打印机进行打印。

### 幻灯片放映

1. 在相册界面上，右键单击照片。
2. 选择 **幻灯片放映**，照片将以幻灯片形式全屏播放。
3. 右键单击选择 **退出** 或按下键盘上的 **Esc** 键退出播放。

![0|copy](fig/play.png)


### 复制照片

1. 在相册界面上，右键单击照片。
2. 选择 **复制**。
3. 在桌面或者指定位置，单击鼠标右键。
4. 选择 **粘贴**，将照片文件复制到该位置。


### 收藏照片

1. 在相册界面上，右键单击照片。
2. 选择 **收藏**，照片将会添加到“我的收藏”。
3. 右键单击已收藏的照片，也可以 **取消收藏**。

   > ![tips](../common/tips.svg)窍门：在查看照片时，点击界面上的![collect](../common/collect.svg)，将照片加入我的收藏。再次点击![collect_active](../common/collect_active.svg)，取消收藏。



### 旋转照片

1. 在相册界面上，右键单击照片。
2. 选择 **顺时针旋转/逆时针旋转**。
3. 照片将会顺时针转旋转90°/逆时针旋转90°。
   
   > ![notes](../common/notes.svg)说明：当使用触控屏电脑时，二指放置在图片上并保持一定距离，同时旋转二指来旋转图片。

### 设置为壁纸

1. 在相册界面上，右键单击照片。
2. 选择 **设为壁纸** 即可将当前照片设置为壁纸。

### 在文件管理器显示

1. 在相册界面上，右键单击照片。
2. 选择 **在文件管理器中显示**，定位照片所在的文件夹位置。

![0|display](fig/display.png)

### 查看照片信息

1. 在相册界面上，右键单击照片。
2. 选择 **照片信息**， 查看照片的详细信息。

![0|display](fig/info.png)


### 删除照片

在相册中可通过以下方法删除照片：

- 查看图片时，单击界面上的 ![delete_press](../common/delete.svg) 图标。
- 右键单击照片，选择 **删除**。
- 在相册界面上，按下键盘上的 **Delete** 键。

   > ![tips](../common/tips.svg)窍门：在相册中删除的照片并没有被永久删除，而是暂时存放在“最近删除”中。当照片上的剩余天数显示为0天时，照片将被永久删除。您可以提前恢复或彻底删除这里的照片。

## 相册管理

在相册界面，您可以新建相册，管理相册中的照片，查看所有相册。

   > ![notes](../common/notes.svg)说明：**已导入**、**最近删除**、**我的收藏** 是系统根据实际情况自动生成的，这3个相册不可删除、重命名。

![0|album](fig/album.png)



### 新建相册

1. 在相册界面，单击![icon_menu](../common/create.png) 或 ![icon_menu](../common/icon_menu.svg)  > **新建相册**。
2. 输入相册名称，单击 **新建**。

   > ![tips](../common/tips.svg)窍门：右键单击已创建的相册，也可以新建相册。您还可以在添加照片到相册时新建相册。

### 添加照片到相册

1. 在相册界面上，右键单击照片。
2. 选择 **添加到相册**。
3. 选择一个相册，将照片添加到相册中。

   > ![tips](../common/tips.svg)窍门：也可以直接拖拽照片或照片文件夹到相册中，添加照片到相册。

![0|addtoalbum](fig/addtoalbum.png)



### 移除相册中的照片

1. 在相册界面上，右键单击相册中的某张照片。
2. 选择 **从相册中移除**，将该照片从相册中移除。

### 重命名相册

1. 在相册界面上，右键单击需要改名的相册。
2. 选择 **重命名**。
3. 输入相册名称，按下 **Enter** 键或者单击界面的空白区域保存修改。

### 导出相册

1. 在相册界面上，右键单击一个相册。
2. 选择 **导出**。
3. 在弹出的文件管理器窗口中选择存储路径，单击 **保存**。

### 删除相册

1. 在相册界面上，右键单击一个相册。
2. 选择 **删除**。
3. 在弹出的对话框中单击 **删除**。

## 主菜单

在主菜单中，您可以[新建相册](#新建相册)、[导入照片](#导入照片)、切换窗口主题、查看帮助手册，了解相册的更多信息。

### 主题

窗口主题包含浅色主题、深色主题和系统主题。

1. 在相册界面，单击![icon_menu](../common/icon_menu.svg)。
2. 选择 **主题**，选择一个主题颜色。

### 帮助

查看帮助手册，进一步了解和使用相册。

1. 在相册界面，单击  ![icon_menu](../common/icon_menu.svg)。
2. 选择 **帮助**。
3. 查看相册的帮助手册。


### 关于

1. 在相册界面，单击  ![icon_menu](../common/icon_menu.svg)。
2. 选择 **关于**。
3. 查看相册的版本和介绍。

### 退出

1. 在相册界面，单击 ![icon_menu](../common/icon_menu.svg)。
2. 选择 **退出**。
